/* Insert your rewell footer (RTL) custom SASS styling. */
.footer-wrapper .footer .footer-top .footer-left .region-footer-left .navbar-brand {
  margin-left: 0;
}

.footer-wrapper .footer .footer-top .footer-left .menu--social-media-icons .nav .nav-item {
  margin-right: 0;
  margin-left: 20px;
}

@media (min-width: 768px) {
  .top-footer-wrapper .mailchimp-signup-subscribe-form h2 {
    margin: 0;
    margin-left: 30px;
    text-align: right;
  }
}

@media (min-width: 768px) {
  .top-footer-wrapper .mailchimp-signup-subscribe-form .content .mailchimp-newsletter-mergefields {
    margin-right: 0;
    margin-left: 30px;
  }
}
